
서울 옥션 - Develop #108

유저페이지, 문의 작업

03/21/2022 10:55 AM - 종현 이

Status: Closed Start date: 03/21/2022

Priority: Normal Due date: 03/22/2022

Assignee: 청우 김 % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. 유저 페이지 Overview 작업

2. Social-> blog 명칭 및 파일명 변경

3. 문의관련 테이블 설계

History

#1 - 03/21/2022 06:22 PM - 청우 김

- % Done changed from 0 to 60

#2 - 03/23/2022 06:23 PM - 청우 김

- % Done changed from 60 to 100

#3 - 04/21/2022 10:27 AM - 종현 이

- Status changed from New to Closed
